#include <stdio.h>
#include <stdlib.h>
int main(void) {int t = 1;
	printf("%hhd\n", 77);
	printf("%hhu\n", 77);
	printf("%hd\n", 77);
	printf("%hu\n", 77);
	printf("%i\n", 77);
	printf("%u\n", 77);
	printf("%ld\n", 77);
	printf("%lu\n", 77);
	printf("%lld\n", 77);
	printf("%llu\n", 77);
	printf("%f\n", 77);
	printf("%lf\n", 77);
	printf("%Lf\n", 77);
	return EXIT_SUCCESS;
}